4

I have Joomla 3.5.1 and my Joomla! Update Component version is 3.0.0

I know if I want to update to Joomla 3.6.x I have to first update to version 3.6.0

I have tried clearing cache of Joomla! Update. Clearing cache in the Extension Update. Updating all plugins.

But nothing is working. I cant update to 3.6.0

Even my Joomla! Update component cant find newer version, it is stuck at 3.0.0

I have read elsewhere that I need to update the Joomla! Update Component first before updating Joomla.

Anyone has any idea? I need the newest version for security reasons

2

Try to first update Joomla Update component to 3.6.1 by downloading and installing it from this link
https://github.com/joomla/joomla-cms/releases/download/3.6.1/com_joomlaupdate-3.6.1.zip

It was suggested during 3.6.1 update from Joomla official GitHub on this link https://github.com/joomla/joomla-cms/releases/tag/3.6.1

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Not the answer you're looking for? Browse other questions tagged or ask your own question.